How To Install Gambas3 3.5.3 IDE On Ubuntu, Linux Mint, Pinguy OS, LXLE And Other Ubuntu Derivative Systems

Hello Linux Geeksters. As you may know, Gambas3 is a free and open-source development environment (IDE) similar to Visual Basic. Among others, it provides a compiler, an interpreter, an archiver and a scripter.

The latest version available is Gambas3 3.5.3 IDE, which has been released a while ago, coming with a lot of new and interesting things. For information about this release, see the changelog.

how to install the Gambas3 3.5.3 IDE on Ubuntu 14.04 Trusty Tahr, Ubuntu 13.10 Saucy Salamander, Ubuntu 12.04 Precise Pangolin, Linux Mint 17 Qiana, Linux Mint 16 Petra, Linux Mint 13 Maya, Pinguy OS 14.04, Pinguy OS 12.04, Elementary OS 0.3 Freya, Elementary OS 0.2 Luna, LXLE 14.04, Peppermint Five, Linux Lite 2.0

In this article I will show you how to install the Gambas3 3.5.3 IDE on Ubuntu 14.04 Trusty Tahr, Ubuntu 13.10 Saucy Salamander, Ubuntu 12.04 Precise Pangolin, Linux Mint 17 Qiana, Linux Mint 16 Petra, Linux Mint 13 Maya, Pinguy OS 14.04, Pinguy OS 12.04, Elementary OS 0.3 Freya, Elementary OS 0.2 Luna, LXLE 14.04, Peppermint Five, Linux Lite 2.0 and other Ubuntu derivative systems.

Because it is available via PPA, installing the Gambas3 3.5.3 IDE on the listed Ubuntu, Linux Mint, Pinguy OS, Elementary OS, LXLE, Peppermint Five and the Linux Lite systems is easy. All you have to do is add the ppa to your system, update the local repository index and install the gambas3 package. Like this:

$ sudo apt-add-repository ppa:nemh/gambas3
$ sudo apt-get update
$ sudo apt-get install gambas3

Optional, to remove gambas3, do:

$ sudo apt-get remove gambas3

Tagged with: , , , , , , , , , , , , , , , , , , , , , , , , , , ,
Posted in The Linux and Unix Articles!

Leave a Reply

Your email address will not be published. Required fields are marked *

*

Subscribe

  

Subscribe to get the latest Linux news and how to guides directly on your e-mail!